package ru.yandex.webmaster3.core.logbroker.reader;

import lombok.Value;
import ru.yandex.kikimr.persqueue.consumer.StreamListener;

import java.util.List;

/**
 * @author: ishalaru
 * DATE: 09.08.2019
 */
@Value
public class MessageContainer {
    StreamListener.ReadResponder readResponder;
    List<byte[]> rawMessages;

    public void commit(){
        readResponder.commit();
    }
}
